
QGIS Application - Bug report #6270

The wms raster has poor quality

2012-08-28 11:51 AM - aperi2007 -

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15575

Description

Hi.

I see the actul qgis-dev version for windows has a poor quality in the raster from a wms.

I compare the quality between the qgis 1.8 and the qgis-dev (r 1720575)

I attach two image from qgis-dev and from qgis 1.8.

I try to setting some value (no strecth) on option menu but without any result.

History

#1 - 2012-08-28 02:38 PM - Giovanni Manghi

- Target version set to Version 2.0.0

- Priority changed from Normal to Severe/Regression

#2 - 2012-10-05 08:21 AM - Giovanni Manghi

I also see a general decrease of quality of wms layers in master.

#3 - 2012-12-29 01:16 AM - aperi2007 -

- Resolution set to fixed

I see this bug was solved.

Now the quality of wms maps on qgis-dev is comparable to qgis-1.8.

I guess this ticket is closable.

#4 - 2012-12-29 04:05 AM - Giovanni Manghi

- Status changed from Open to Closed

Files

img_qgis-1.8.gif 52.8 KB 2012-08-28 aperi2007 -

img_qgis-dev.gif 47.5 KB 2012-08-28 aperi2007 -

2025-12-21 1/1


